<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Music/Lisitings</title>
	</head>
	<body>
		<h1 align="center">You are at the music/listings page.</h1>

		<img src="https://www.cdc.gov/healthypets/images/pets/cute-dog-headshot.jpg?_=42445" width="250" height="250" alt="A Smiling Dog">

		<ol>
			<li>
				<a href="../index.html" target="_blank">index.html</a>
			</li>
			<li>
				<a href="./index.html" target="_blank">music/index.html</a>
			</li>
			<li>
				<a href="./listings.html" target="_blank">music/listings.html</a>
			</li>
			<li>
				<a href="./reviews.html" target="_blank">music/reviews.html</a>
			</li>
			
		</ol>

	</body>
</html>